@CHARSET "UTF-8";

div.fform { width: 70%; }
div.fform form label { }
div.fform form li { padding: 15px 0 15px 0; }
div.fform form input[type=text],
div.fform form input[type=password],
div.fform form select { padding: 5px; margin-right: 10px;}
div.fform form fieldset fieldset { margin-bottom: 10px; }
div.fform form fieldset fieldset label { margin-left:0; display: inline-block; margin-right: 10px; width: 20vw;}

/* aggiunte enrico */

fieldset #residenza {
	background-color: #d8dcc6;
    border-radius: 0 8px;
}